<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>

<header>
    ○○大学
    
     <div align="right" font-size="30">
        <a href="US-LoginInfoSet.html" class="text-danger"> 新規登録</a>
    </div>
    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>


<body>
    <div align="center">
        <h1 id="TimeTableShare">時間割表シェア</h1>
    </div>
    <div align="center">
        <h2 class="Title">〇〇大学</h2>
    </div>

    <!--↓記入欄↓-->
    <form>
        <div align="center">
            ログインID
            <input type="text" placeholder="ログインID">
        </div>
        <p></p>
        <div align="center">
            パスワード
            <input type="text" placeholder="パスワード">
        </div>
        <p></p>
        <div align="center">
            <button type="submit" class="btn btn-primary">ログイン</button>
        </div>
    </form>
    <!--↑記入欄↑-->
    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
